Results 1 to 9 of 9

Thread: tokobot

  
  1. #1
    encity5 is offline -Hacks Smarty
    Join Date
    Nov 2005
    Posts
    181
    Rep Power
    14

    Default

    Does this game require firmware 2.00?
    i searched and only one topic had info about this game
    and that the iso is compatible with 1.5 but no saving and you have to go through these steps to get it to work.

    my qeustions is, if i buy this game will it require me to update to 2.00? or will i be able to run it off my 1.5 psp?


  2. #2
    adamones is offline -Hacks Smarty
    Join Date
    Sep 2005
    Location
    Houston, Tx
    Posts
    177
    Rep Power
    15

    Default

    Does this game require firmware 2.00?
    i searched and only one topic had info about this game
    and that the iso is compatible with 1.5 but no saving and you have to go through these steps to get it to work.

    my qeustions is, if i buy this game will it require me to update to 2.00? or will i be able to run it off my 1.5 psp?
    Yes it will require you to update to 2.0, however I dont know wether or not there's a way to play the game using a Firmware check bypass or something.

  3. #3
    krazylilroker777 is offline -Hacks God
    Join Date
    Sep 2005
    Location
    305 Till I Die
    Posts
    3,429
    Rep Power
    18

    Default

    yes you could play it on 1.5 but no saving

  4. #4
    encity5 is offline -Hacks Smarty
    Join Date
    Nov 2005
    Posts
    181
    Rep Power
    14

    Default

    even if i buy the UMD of the game?
    would i need to use a version changer or anything?

  5. #5
    kxb
    kxb is offline -Hacks Newbie
    Join Date
    Jan 2006
    Posts
    2
    Rep Power
    0

    Default

    even if i buy the UMD of the game?
    would i need to use a version changer or anything?
    I bought Tokobot, and it will not work with the yoshihira wab 2.5 firmware version faker hack. It tries to load, but gives an error message. :(

  6. #6
    scholar is offline -Hacks Smarty
    Join Date
    Dec 2005
    Location
    Guam/Las Vegas
    Posts
    170
    Rep Power
    14

    Default

    yes you could play it on 1.5 but no saving
    really? didn't know you couldn't save.... that sucks...
    \"Some mistakes are too fun to make only once.\"

  7. #7
    Will4042 is offline Senior Member -Hacks Titan
    Join Date
    Sep 2005
    Posts
    4,154
    Rep Power
    19

    Default

    even if i buy the UMD of the game?
    would i need to use a version changer or anything?
    I bought Tokobot, and it will not work with the yoshihira wab 2.5 firmware version faker hack. It tries to load, but gives an error message. :(
    for games that require 2.0+ u cant use a version changer.
    kodachiNET Owner
    irc.kodachi.net #kodachi
    kodachi.net
    YES ADS!

  8. #8
    The hacker is offline -Hacks Veteran
    Join Date
    Nov 2005
    Location
    Portland,OR
    Posts
    1,155
    Rep Power
    15

    Default

    yes you could play it on 1.5 but no saving
    no wonder i can't save that was the freaking reason

  9. #9
    kxb
    kxb is offline -Hacks Newbie
    Join Date
    Jan 2006
    Posts
    2
    Rep Power
    0

    Default

    yes you could play it on 1.5 but no saving
    no wonder i can't save that was the freaking reason
    I bought the game so I could save.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •